package com.dcs.equipment.service;

/**
 * @author: wangpx
 * @date: 2025-05-12 11:33
 */
public interface M2FlowService {
    boolean hydrolysisDischargeToM2(String tankCode);

    boolean J2TransferHeatToM2();

    boolean hydrolysisStopDischargeToM2(String tankCode);

    boolean M2RemoveSlag();

    boolean M2StopRemoveSlag();

    boolean negativePressureUnblock();

}
